@media screen and (min-width: 801px) {
  #head_nav .product_nav ul li {
    padding: 0 20px;
  }
  .section_head {
    text-align: center;
  }
  .product_main {
    width: 100%;
    max-width: 1000px;
    justify-content: space-between;
    align-items: flex-start;
    padding: 35px;
    margin: 50px auto 0;
  }
  .product_info {
    width: 300px;
  }
  .product_info .img_box {
    background: #fff;
  }
  .product_teiki {
    width: calc(100% - 330px);
  }
  .teiki_box {
    padding: 35px 50px;
    font-size: 110%;
  }
  .teiki_main h4 {
    font-size: 120%;
    text-align: center;
  }
  .teiki_main p {
    text-align: center;
    margin: 20px 0 15px;
  }
  .teiki_main p br {
    display: none;
  }
  .teiki_riyu ul li {
    width: 50%;
  }
  .product_list_box {
    width: 30%;
    margin-right: 5%;
  }
  .product_list_box:nth-child(3n + 3) {
    margin-right: 0;
  }
  .product_list_box:nth-child(n + 4) {
    margin-top: 80px;
  }
  .product_list_box .img_box {
    height: 200px;
  }
  .product_list_box .info_box {
    height: calc(100% - 200px);
    justify-content: space-between;
  }
}
@media screen and (max-width: 800px) {
  #fixed_head {
    height: 100px;
  }
  #fixed_head .logo,
  #fixed_head #head_nav {
    position: relative;
  }
  #fixed_head .logo {
    height: 35px;
    padding: 10px 0;
  }
  #fixed_head .product_nav ul {
    height: auto;
  }

  #fixed_head .nav_img {
    display: none;
  }
  header {
    height: 80px;
  }
  #product_title {
    padding-top: 60px;
  }
  #product_title h1 {
    font-size: 160%;
  }
  .product_nav ul {
    width: 100%;
  }
  .product_nav ul li {
    flex-direction: column;
    padding: 4px 0;
  }
  .product_name {
    font-size: 90%;
    line-height: 130%;
    margin-top: 5px;
  }
  .product_name span {
    font-weight: bold;
    font-size: 130%;
  }
  #fixed_head {
    top: -150px;
  }
  .section_head ul {
    justify-content: flex-start;
  }
  .product_main {
    flex-direction: column;
    margin-top: 30px;
  }
  .section_head p br {
    display: none;
  }
  .product_info {
    padding: 30px 0;
    width: calc(100% - 160px);
    margin: 0 auto;
    background: #f4f4f4;
  }
  .product_bt {
    position: relative;
  }
  .product_bt a {
    position: absolute;
    width: calc(100vw - 40px);
    top: 0;
    left: -60px;
    max-width: none;
    border-radius: 10px;
  }
  .teiki_box {
    width: calc(100% - 80px);
    margin: 0 auto;
    padding: 30px 10px;
  }
  .teiki_box .product_bt a {
    width: calc(100% + 40px);
    top: 0;
    left: -20px;
  }
  .teiki_main h4 {
    font-size: 130%;
    text-align: center;
  }
  .teiki_main h4 span {
    display: block;
  }
  .teiki_main p {
    margin: 20px 0;
    text-align: center;
  }
  .teiki_riyu {
    margin-top: 30px;
    padding: 20px 30px;
  }
  .teiki_riyu ul {
    display: flex;
    flex-direction: column;
  }
  .teiki_list {
    width: calc(100% - 80px);
    margin: 20px auto 0;
  }

  .product_list {
    flex-direction: column;
  }
  .product_list_box {
    width: 100%;
    margin-top: 100px;
  }
  .product_list_box:first-child {
    margin-top: 0;
  }
  .product_list_box .product_bt a {
    width: 100%;
    position: static;
  }
  .product_list_box .img_box {
    aspect-ratio: 3/2;
  }
  .product_teiki{
    padding-bottom: 40px;
  }
  .teiki_riyu ul li{
    white-space: normal;
  }
}
